body,
p {
    line-height: 1.5;
}
h1,
.h1 {
    font-weight: normal;
    font-size: 24px;
    text-transform: uppercase;
}
.container,
.container.with-xlarge {
    width: 100%;
    max-width: 1170px;
}
.mm-slideout {
    z-index: 0;
}
.button,
.button-primary {
    font-family: "Oswald", sans-serif;
    border: none;
}
.badge {
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Oswald', sans-serif;
}
.panel-succes,
.panel-warning,
.badge.badge-succes,
.badge.badge-warning {
    color: #fff;
}
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flex-row {
    margin: 0 -10px;
}
.wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.around {
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.start {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start
}
.end {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.align-top {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.align-bottom {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.align-self-bottom {
    align-self: flex-end
}
.align-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.hidden-mobile {
    display: none;
}

.page-title {
    border: none;
    padding: 8px 15px 10px;
    background: #383838;
}
.page-title h1,
.page-title .h1 {
    color: #fff;
}

.site-corporate ul {
    margin: 0;
}
.site-corporate ul .fa {
    color: #057f38;
}

.site-header {
    padding: 10px 0;
}
.site-header .logo {
    width: 30%;
    max-width: 180px;
}
.site-header .logo img {
    max-height: 100px;
}
.site-header .panel-search .button {
    width: auto;
    display: inline-block;
    font-size: 1em;
    text-transform: uppercase;
    padding: 0 25px;
}

.hero-slider-theme {
    margin: 0 0 1.5em;
}
.frontpage-content {
    margin: 2em 0 0;
}

.category-item-content {
    display:block;
    padding: 1em;
    text-align: center;
    background: #fff;
    border: 1px solid #d5d5d5;
    text-transform: uppercase;
}
.prod-links .category-item-title{
    margin-top: 1em;
}

.prod-links .description,
.prod-links .category-item-title{
    display:block;
}

.prod-links a{
    text-decoration: underline;
}

.prod-links img{
    max-width:100%;
}

.productItem {
    margin: 1em 0;
}
.productItem .type-col {
    padding: 1em;
    background: #fff;
}
.productItem .m-productlist-link {
    font-weight: bold;
    text-transform: uppercase;
}
.productItem .prices {
    padding-bottom: 1em;
}
.productItem .button,
.productItem .button-primary {
    text-transform: uppercase;
    font-size: 16px;
}
.productItem .button-primary .fa {
    margin: 0 10px 5px 0;
}
.productItem .variant {
    background: #999;
}

.site-footer {
    border-bottom: 20px solid yellow;
}
.site-footer,
.site-footer a {
    color: #fff;
}
.site-footer .h5 {
    color: #c2c2c2;
    text-transform: uppercase;
    margin: 1em 0;
}
.site-footer .w-newsletter-signup .button-primary {
    background: #f8581e;
    text-transform: uppercase;
    font-size: 14px;
}
.site-footer .social-link {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    margin-right: 10px;
    font-size: 19px;
}
.site-footer .social-facebook {
    background: #3b5998;
}
.site-footer .social-instagram {
    background: #3f729b;
}

.accordeon .h4 {
    margin: 0;
}
.accordeon>div:first-child {
    padding: 10px 0;
    border: solid #ccc;
    border-width: 1px 0 0;
}
.accordeon:last-child>div:first-child {
    border-width: 1px 0;
}
.accordeon button {
    background: none;
    border: none;
    padding: 5px 15px;
}
.accordeon button:not(.is-closed) .fa-plus {
    display: none;
}
.accordeon button.is-closed .fa-minus {
    display: none;
}
.m-text-article img{
    margin:0;
    max-width:100%;
}
/*.site-navigation .item-17>a,*/
/*.site-navigation .item-34>a,*/
/*.site-navigation .item-39>a{*/
/*    pointer-events:none;*/
/*}*/

@media (max-width: 959px) {
    .site-header {
        position: relative;
        border-bottom: 1px solid #eee;
    }
    .site-header .panel-search {
        position: absolute;
        top: 100%;
        z-index: 99;
        left: 10px;
        right: 10px;
        opacity: 0;
        visibility: hidden;
    }
    .site-header .panel-search.slide {
        opacity: 1;
        visibility: visible;
    }
    .site-header .hidden-desktop .fa {
        background: none;
        border: none;
        display: inline-block;
        padding: 5px;
        font-size: 1.25em;
    }
    .site-header .hidden-desktop a {
        position: relative;
    }
    .site-header .hidden-desktop .cart-items {
        color: #fff;
        background: #000;
        position: absolute;
        top: -10px;
        right: -5px;
        font-size: 12px;
        width: 20px;
        height: 20px;
        line-height: 20px;
        text-align: center;
        border-radius: 50%;
    }
}

@media (min-width: 768px) {
    .site-footer .flex>div:not(:first-child) {
        border-left: 1px solid #c2c2c2;
        padding-left: 2em;
    }
}

@media (min-width: 960px) {
    .hidden-mobile {
        display: block;
    }
    .hidden-desktop {
        display: none;
    }
    .site-header .e-widget {
        line-height: 0;
        margin-right: 10px;
    }
    .site-header .e-widget img {
        margin: 0;
    }
    .site-header .quick-cart-link {
        font-size: 1.1em;
        padding: 0 5px;
        margin: 0 0 5px;
    }
    .site-header .quick-cart-link .fa {
        margin: 0 5px;
        font-size: 1.5em;
    }
    .site-header .m-quick-cart .button-primary {
        border: none;
        text-transform: uppercase;
        font-family: 'Oswald';
        margin: 0 5px;
    }
    .site-navigation {
        padding: 0;
        border: none;
    }
    .site-navigation .nav-default {
        position: relative;
        width: auto;
        margin: 0 1em 0 0;
    }
    .site-navigation .nav-default .dropdown:not(.item-account) {
        position: static;
    }
    .site-navigation .nav-default .dropdown-menu {
        right: 0;
    }
    .site-navigation .dropdown-menu ul {
        column-count: 3;
        padding: 2em;
    }
    .site-navigation .item-account ul {
        column-count: 1;
    }
    .site-navigation .dropdown-menu ul li {
        display: inline-block;
        width: 100%;
    }
    .site-navigation a {
        font-weight: 300;
        text-transform: uppercase;
    }
    .site-navigation .nav-default>li>a {
        font-size: 16px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .column-box .page-title {
        margin: 0;
    }
    .column-box .nav-menu>li>a {
        padding: 0.75em 15px;
        background: #e6e8e9;
        color: #000;
        display: block;
        font-size: 17px;
        border-bottom: 1px solid #cfcccc !important;
    }
}

